.flep_choose_box_inner {
    padding: 33px 25px 0px 35px;
}

.choose_img_text h2 {
    color: var(--white-color);
    background-color: var(--main-color);

}

.flep_choose_box_inner p {
    color: var(--black-color);
    padding-top: 14px;
    font-weight: 400;
    line-height: 24px;
}
.text-justify{ text-align: justify!important;}


#logo {
    display: none; /* Nasconde il logo inizialmente */


}

.video_exp_icon {
    width: 2%;
}

.top_service_boxed img{
    width: 80px;
}
.holiday_small_box_content {

   opacity: 1;

}
a.meanmenu-reveal {
    background-color: var(--main-color);
}

.about_us_left h2 {

    color: var(--main-color);
}
.video_two_left_side h2 {
    color: var(--main-color);
}
.titolo h2 {
    color: var(--bs-gray-dark);
}
/*.video_two_left_side h2 {
    color: var(--main-color);
}*/
.heading_left_area h2 {
    color: var(--main-color);
}
.section_heading_center h2 {
    color: var(--main-color);
}
.video_exp_text h3 {
    color: var(--bs-gray-dark);
}
.footer_inquery_area h5{
    margin-bottom: 10px;
}
.list_servizi h2{ padding-top: 20px; padding-bottom: 50px; }
.list_servizi h3{ padding-top: 20px; padding-bottom: 20px; font-size: 20px; font-weight: bold;}
.container_strips{
    padding-top: 100px;

}
.strips{  background-size: cover;
    padding: 50px;;
  }

.strips .box h2 :hover{ opacity: 1; color: #fff!important; text-decoration: none;}
.strips .box{
    background-color: #21386D;color:#fff;
    padding: 40px;
    border-radius: 15px;
    opacity: 0.7;
    transition: opacity 0.5s ease;
    border:3px solid #fff;
}


.strips .a{ color:#32BAD8;  opacity: 1;}


/* FINE VIDEO HEADER */

.parallax-bg {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh; /* Imposta l'altezza desiderata */
}
.banner_two_slider_item button{


}


.btn-home:hover{
    background-color:#21386D;
    text-decoration: overline;
}
.btn-home{
    margin-right: 0px!important;
    border: none!important;
   background-color: #32BAD8;
    font-weight: bold!important;
    padding: 10px 30px 10px 30px!important;
    overflow: initial!important;
    text-align: center;
    color: #FFFFFF!important;
    font-size: 18px!important;
}
.btn-container{
    padding-top: 30px;  justify-content: space-around!important;
}
.background-slide {

    border-radius: 15px;
    padding-bottom: 20px;
    color: #32BAD8;
    border: 0px solid white;
    background-color: rgba(255, 255, 255, 0.808);

}

  
.background-esagon{

    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%2321386d' fill-opacity='0.22' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.navbar-area{
    border-bottom: 1px solid #21386D!important;
}
#footer_area{
    background-color: #1599b0!important;
    color:#ffffff;


}
.ekko-lightbox-nav-overlay a{
    font-size: 40px;
}
.imagination_boxed:before {
    background-color: rgba(33, 56, 109, 0.63);
    border-top:3px solid white;
}
.pointer{ cursor: pointer;}
.border_gray{ border:1px solid gray;}
.colore_sfondo_servizi{
    
}
.colore_sfondo_pagina_slide{
 
}

.colorazione_label_form{
    background-color: transparent!important;
    border-bottom: 1px solid white;
    margin-bottom: 30px;
    
}
.colorazione_label_form .btn-primary{
   width:150px;
   float: right;
}
.colorazione_label_form a{
   font-weight: bold;
   color:#FFFFFF;
 }
.carousel-control-next, .carousel-control-prev { opacity:1; width:5%;}
.carousel-control-next-icon, .carousel-control-prev-icon { width:100px; width: 50px !important;height: 70px !important; -webkit-filter: drop-shadow( 0px 0px 4px rgba(0, 0, 0, 0.747));
  filter: drop-shadow( 0px 0px 4px rgba(0, 0, 0, .5)); }
.carousel-indicators li { background-color: #c0c0c0;  }
/* Servizi */
.card_servizi{

    background-color: #ffffff;
}
.modal-open .modal {
  
    z-index: 99999!important;
}
.main-responsive-nav .main-responsive-menu.mean-container .navbar-nav {
   
    height: 100%!important;
 
}
.mean-container .mean-nav ul li a.mean-expand {

    width: 50%!important;
  
}
.main-responsive-nav .main-responsive-menu.mean-container .navbar-nav {
    height: auto !important;
}










@media only screen and (max-width: 1199px){
.main-responsive-nav .main-responsive-menu.mean-container .others-options {
     display: block !important; 
}
}
/* Stili per schermi di larghezza extra small (xs) */
@media (max-width: 575.98px) {
    .box h2{font-size: 1.2rem!important; }
    .banner_two_slider_item {
        padding: unset;
        padding-top: 50px!important;
        padding-left: 50px!important;}
    /* Vuoto, senza stili specifici per schermi più piccoli */
    .btn-home{        padding: 10px 20px 10px 20px!important; }
    .background-slide {border: 0px; border-radius: 0px;}
    .home_two_button h3{         font-size: 20px;}
    .carousel {
        margin-top: -95px;
        position: relative;
    }
}

/* Stili per schermi di larghezza small (sm) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .banner_two_slider_item {
        padding: unset;
        padding-top: 50px!important;
        padding-left: 50px!important;}
       
    .background-slide { border: 0px; border-radius: 0px;}
    .btn-home{ padding: 10px 20px 10px 20px!important;}
    .carousel { margin-top: -95px;    }
    /* Vuoto, senza stili specifici per schermi di dimensioni medie */
}

/* Stili per schermi di larghezza medium (md) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .titolo_home{ padding-left: 50px;}
    .carousel { margin-top: 60px;    }
    .titolo_home{ padding-left: 50px!important;}
    /* Vuoto, senza stili specifici per schermi di dimensioni medie */
}

/* Stili per schermi di larghezza large (lg) */
@media (min-width: 992px) {
  
    .titolo_home{ padding-left: 150px!important;}
    #theme_search_form{
        margin-top:90px;
        padding-bottom:30px;
    }
    .box h2{font-size: 1.4rem; }
    /* Vuoto, senza stili specifici per schermi più grandi */
    .carousel {        margin-top: 30px;    }
   
}

@media (min-width: 1202px) {
   .#scheda_servizi{
        padding-top: 120px !important;
    }
    .container {
        max-width: 1513px!important;
      }
   
    .titolo_home{ padding-left: 180px!important;}
    #theme_search_form{
        margin-top:90px;
        padding-bottom:30px;
    }
    .box h2{font-size: 1.4rem; }
    /* Vuoto, senza stili specifici per schermi più grandi */
    .carousel {        margin-top: 30px;    }
   
}

.flight_Search_boxed{
    
    padding: 10px 10px 10px 10px;
}

.bottone_search_form{
    padding: 0px 20px 0px 20px!important;
    text-align: center;
   border-radius: 10px!important;
   border: 1px solid #21386D!important;
    height: 54px !important;
    color: #21386D!important;
    font-weight: bold!important;
  
}

.flight_Search_boxed{
   
   
    border: 1px solid #21386D;
    width: 100% !important;;
}
.nav-link{color: #21386D;}
.nav-tabs .nav-link {
   border: 0px !important;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 19px;
    margin-top: -15px;
    margin-bottom: 10px;
  }
  .nav-tabs{
    border:0px!important;
  }

 

  .banner_two_slider_item {
    padding: unset;
    padding-top: 200px;
    height: 84vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
   
        border-bottom: 1px solid #21386D !important;
    
  }
   
  
  .box { 
    position: relative;
    bottom: 1px;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
   
    background-color: #32BAD8;
    padding-right: 0!important;
    padding: 10px 5px 5px 30px;
   
    flex: 1; /* questo fa sì che ogni box occupi la stessa quantità di spazio */
    margin-bottom: 10px;
    margin-right: 0px;
    cursor: pointer;
    color:#fff;
    
}
.box a:hover{
    color: #fff;
    text-decoration: none;
    background-color: blue!important;
   
    
}
.box a{ text-decoration: none; color: #fff;}
.input_blu{
    background-color: #21386D;
    color: #fff;
}

.riga_servizio{
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 0px;
   
}
.colore_verde{
    background-color: #21386D;
    color:#fff;}
.colore_verde h2{
    
    color:#fff;}




  .colore_blue{

    background-color: #1599b0;
    color:#fff;
    
}
.colore_blue h2{

   
    color:#fff;
    
}
.colore_giallo{
    background-color: #ffffff;
}
#form_to_put{padding-top: 70px;}
.altezza_foto_listato_alberghi{
    width:60px!important;
}